package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.BisSinsReport;

public interface IBisSinsReportService {
    BisSinsReport selectBisSinsReportByGuid(String guid);
    List<BisSinsReport> selectBisSinsReportList(BisSinsReport entity);
    int insertBisSinsReport(BisSinsReport entity);
    int updateBisSinsReport(BisSinsReport entity);
    int deleteBisSinsReportByGuid(String guid);
    int deleteBisSinsReportByGuids(String[] guids);
}
